dcsimg
Wht shoul i install to create beans?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   koustubh_shenai
Posted On:   Tuesday, February 7, 2006 02:15 PM

Wht shoul i install to create beans? Ive recently startted JavaBeans in my classes. There we r using BDK 1.1, but according to wht matter i found on the net sun doesnot support BDK 1.1 anymore. If this is true wht is the new software with which i can create beans.


Please help its urgent. Wht r u guys using. Ive BDK 1.1 but when i try to install it, it says jvm 2 old. Im usin jdk 1.5. When i installed 1.4 it sayed jvm not found. Pls help

About | Sitemap | Contact